.container-fluid{
    height: 100vh;
}
.logo{
    text-align: center;
}
.logo img{
    height:30px;
    margin-left:auto;
    margin-right:auto;
}
.main{
    text-align: center;
}
.medias{
    max-width: 250px;
    margin:auto;
}
.cf-error-details{
    display:none !important;
}
.row1{
    height: 100px;
    display: flex;
    align-items: center;
}
.row2{
    height: 29vh;
    display: flex;
    align-items: center;
}
.row3{
    height: calc(32.5vh - 100px);
    display: flex;
    align-items: center;
}
.row4{
    height: 29vh;
    display: flex;
    align-items: center;
}
.footer{
    font-size:0.6rem;
    padding-bottom:10px;
}
.btn{
    margin-top:20px;
}
@media (max-width: 576px) {
    .row1{
        height: 80px;
    }
    .hide-on-mobile {
        display: none;
    }
    h1{
        font-size:1.5rem;
    }
    .medias{
        max-width: 50%;
        margin:auto;
    }
}